<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="main-order__section orders__section commercial-list__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="#">Request</a>
                    </div>
                    <h1 class="main__title">
                        Request
                    </h1>
                    <a class="component__button black__button request__button" href="commercial-request.html">Request CP</a>
                    <div class="custom-table">
                        <div class="custom-table__header">
                            <div class="custom-line"> 
                                <div class="custom-cell">
                                    <span>№ REQUEST</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell">
                                    <span>QUERY DATE</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>QUERY SUBJECT</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                                <div class="custom-cell" >
                                    <span>QUERY STATUS</span>
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6906_63606)">
                                            <g clip-path="url(#clip1_6906_63606)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M2.66797 4H6.66797" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 8H10.668" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            <path d="M2.66797 12H13.3346" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6906_63606">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="custom-table__body custom-link">
                            <div class="custom-line">
                                <div class="custom-cell number-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">№ REQUEST</span>
                                        <span class="td__value">4654684</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY DATE</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell topic-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY SUBJECT</span>
                                        <span class="td__value">Proposal for cooperation in the supply of diamonds</span>
                                    </div>
                                </div>
                                <div class="custom-cell status-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY STATUS</span>
                                        <span class="td__value">
                                            <span>
                                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                                <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M12 9V12L14.6667 13.3333" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>
                                            </span>
                                            <span>In processing</span>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="custom-table__body custom-link">
                            <div class="custom-line">
                                <div class="custom-cell number-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">№ REQUEST</span>
                                        <span class="td__value">4654684</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY DATE</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell topic-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY SUBJECT</span>
                                        <span class="td__value">Proposal for cooperation in the supply of diamonds</span>
                                    </div>
                                </div>
                                <div class="custom-cell status-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY STATUS</span>
                                        <span class="td__value">
                                            <span>
                                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                                <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M12 9V12L14.6667 13.3333" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>
                                            </span>
                                            <span>In processing</span>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="custom-table__body custom-link">
                            <div class="custom-line">
                                <div class="custom-cell number-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">№ REQUEST</span>
                                        <span class="td__value">4654684</span>
                                    </div>
                                </div>
                                <div class="custom-cell date-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY DATE</span>
                                        <span class="td__value">22.08.2022</span>
                                    </div>
                                </div>
                                <div class="custom-cell topic-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY SUBJECT</span>
                                        <span class="td__value">Proposal for cooperation in the supply of diamonds</span>
                                    </div>
                                </div>
                                <div class="custom-cell status-request-cell">
                                    <div class="td__wrapper">
                                        <span class="td-mobile-thead">QUERY STATUS</span>
                                        <span class="td__value">
                                            <span>
                                                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                                <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M12 9V12L14.6667 13.3333" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>
                                            </span>
                                            <span>In processing</span>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="show-more__block">
                        <button class="component__button light__button">Show more</button>
                        <div class="page-navigation">
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76050)">
                                    <path d="M10 4L6 8L10 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76050">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                            <button class="page-navigation__button active-page">1</button>
                            <button class="page-navigation__button hide-page">2</button>
                            <button class="page-navigation__button hide-page">3</button>
                            <button class="page-navigation__button unavailable-page">...</button>
                            <button class="page-navigation__button hide-page">8</button>
                            <button class="page-navigation__button arrow-page">
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6504_76073)">
                                    <path d="M6 4L10 8L6 12" stroke="#839EAD" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6504_76073">
                                    <rect width="16" height="16" fill="white" transform="matrix(-1 0 0 1 16 0)"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>